.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.053711;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.111328;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.975586;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.648568,0.000000,0.000000,0.648568,0,0);-ms-transform:matrix(0.648568,0.000000,0.000000,0.648568,0,0);-webkit-transform:matrix(0.648568,0.000000,0.000000,0.648568,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-6.172000px;}
._3{margin-left:-3.275944px;}
._4{margin-left:-2.015968px;}
._1{margin-left:-1.008000px;}
._5{width:1.088000px;}
._0{width:2.112000px;}
._6{width:4.156000px;}
.fc2{color:rgb(255,255,255);}
.fc3{color:rgb(14,15,14);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(79,76,77);}
.fs7{font-size:13.032000px;}
.fs5{font-size:18.656000px;}
.fs0{font-size:24.000000px;}
.fs3{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs8{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs1{font-size:76.000000px;}
.fs6{font-size:80.000000px;}
.y0{bottom:42.805506px;}
.y1{bottom:44.018536px;}
.yf{bottom:44.386196px;}
.y59{bottom:195.351615px;}
.y58{bottom:217.143509px;}
.y57{bottom:238.935403px;}
.y56{bottom:262.502039px;}
.y55{bottom:310.538117px;}
.y54{bottom:332.330011px;}
.y53{bottom:354.121905px;}
.y5d{bottom:375.913798px;}
.y52{bottom:377.686984px;}
.y5c{bottom:399.480434px;}
.y51{bottom:425.722804px;}
.y50{bottom:447.514697px;}
.y4f{bottom:469.306591px;}
.y4e{bottom:491.098485px;}
.y5b{bottom:512.890378px;}
.y4d{bottom:514.665380px;}
.y5a{bottom:536.456495px;}
.y5{bottom:539.801551px;}
.y4{bottom:561.593445px;}
.y4c{bottom:562.701199px;}
.y4b{bottom:584.493093px;}
.y21{bottom:603.063419px;}
.y4a{bottom:606.284987px;}
.y20{bottom:624.855312px;}
.y49{bottom:628.076881px;}
.y37{bottom:631.385616px;}
.y1f{bottom:647.534707px;}
.y48{bottom:651.643776px;}
.y36{bottom:653.177510px;}
.ye{bottom:662.092211px;}
.y35{bottom:675.857942px;}
.yd{bottom:684.771865px;}
.y47{bottom:699.677779px;}
.y46{bottom:721.469673px;}
.y34{bottom:724.780225px;}
.y1e{bottom:742.865681px;}
.y45{bottom:743.261567px;}
.y33{bottom:746.572119px;}
.y1d{bottom:764.657574px;}
.y44{bottom:766.828722px;}
.y32{bottom:768.364012px;}
.y23{bottom:778.911338px;}
.y1c{bottom:786.449468px;}
.y31{bottom:790.155906px;}
.y22{bottom:795.655031px;}
.yc{bottom:805.395185px;}
.y1b{bottom:808.241362px;}
.y30{bottom:811.947800px;}
.y39{bottom:818.264855px;}
.y1a{bottom:830.033256px;}
.y24{bottom:832.354230px;}
.y2f{bottom:834.627454px;}
.y19{bottom:852.712650px;}
.y2e{bottom:885.373770px;}
.yb{bottom:906.297620px;}
.y43{bottom:907.514334px;}
.y2d{bottom:908.455017px;}
.y9{bottom:928.975976px;}
.y2c{bottom:930.246911px;}
.y42{bottom:933.464847px;}
.y18{bottom:935.469701px;}
.ya{bottom:938.985518px;}
.y2b{bottom:952.038804px;}
.y8{bottom:953.880998px;}
.y17{bottom:957.261595px;}
.y41{bottom:959.406281px;}
.y2a{bottom:973.830698px;}
.y16{bottom:979.053489px;}
.y29{bottom:995.622592px;}
.y15{bottom:1000.845382px;}
.y40{bottom:1011.292779px;}
.y28{bottom:1018.301986px;}
.y14{bottom:1022.637276px;}
.y3f{bottom:1037.234472px;}
.y27{bottom:1043.207008px;}
.y13{bottom:1045.315633px;}
.y26{bottom:1068.112029px;}
.y7{bottom:1068.596380px;}
.y6{bottom:1091.275774px;}
.y3e{bottom:1092.213345px;}
.y3d{bottom:1119.198973px;}
.y25{bottom:1119.478117px;}
.y12{bottom:1121.351182px;}
.y3c{bottom:1140.990867px;}
.y3b{bottom:1162.782761px;}
.y11{bottom:1173.280746px;}
.y3{bottom:1176.962019px;}
.y3a{bottom:1184.574654px;}
.y10{bottom:1235.543299px;}
.y2{bottom:1235.932181px;}
.y38{bottom:1238.978117px;}
.hb{height:10.047621px;}
.h7{height:16.806797px;}
.h2{height:20.402344px;}
.h5{height:25.101562px;}
.ha{height:25.224609px;}
.h6{height:28.828125px;}
.hf{height:32.431641px;}
.h4{height:35.859375px;}
.he{height:36.035156px;}
.h3{height:68.466797px;}
.h9{height:72.070312px;}
.hc{height:1107.754597px;}
.h8{height:1109.051733px;}
.h1{height:1163.531468px;}
.hd{height:1229.685431px;}
.h0{height:1345.753208px;}
.w1{width:808.116058px;}
.w2{width:809.413195px;}
.w0{width:956.000000px;}
.x4{left:72.639646px;}
.x0{left:73.936782px;}
.x1{left:94.987233px;}
.x9{left:99.481178px;}
.xa{left:109.850539px;}
.x8{left:113.690602px;}
.x7{left:118.406897px;}
.x2{left:331.974077px;}
.x6{left:333.374465px;}
.xb{left:501.102261px;}
.x3{left:675.482109px;}
.x5{left:811.836765px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-3.172115pt;}
._3{margin-left:-1.683680pt;}
._4{margin-left:-1.036112pt;}
._1{margin-left:-0.518064pt;}
._5{width:0.559180pt;}
._0{width:1.085468pt;}
._6{width:2.135987pt;}
.fs7{font-size:6.697830pt;}
.fs5{font-size:9.588299pt;}
.fs0{font-size:12.334862pt;}
.fs3{font-size:14.390672pt;}
.fs4{font-size:16.446483pt;}
.fs8{font-size:18.502293pt;}
.fs2{font-size:20.558103pt;}
.fs1{font-size:39.060396pt;}
.fs6{font-size:41.116206pt;}
.y0{bottom:22.000000pt;}
.y1{bottom:22.623440pt;}
.yf{bottom:22.812400pt;}
.y59{bottom:100.401467pt;}
.y58{bottom:111.601467pt;}
.y57{bottom:122.801467pt;}
.y56{bottom:134.913600pt;}
.y55{bottom:159.601867pt;}
.y54{bottom:170.801867pt;}
.y53{bottom:182.001867pt;}
.y5d{bottom:193.201867pt;}
.y52{bottom:194.113200pt;}
.y5c{bottom:205.314000pt;}
.y51{bottom:218.801333pt;}
.y50{bottom:230.001333pt;}
.y4f{bottom:241.201333pt;}
.y4e{bottom:252.401333pt;}
.y5b{bottom:263.601333pt;}
.y4d{bottom:264.513600pt;}
.y5a{bottom:275.713200pt;}
.y5{bottom:277.432400pt;}
.y4{bottom:288.632400pt;}
.y4c{bottom:289.201733pt;}
.y4b{bottom:300.401733pt;}
.y21{bottom:309.946000pt;}
.y4a{bottom:311.601733pt;}
.y20{bottom:321.146000pt;}
.y49{bottom:322.801733pt;}
.y37{bottom:324.502267pt;}
.y1f{bottom:332.802133pt;}
.y48{bottom:334.914000pt;}
.y36{bottom:335.702267pt;}
.ye{bottom:340.284000pt;}
.y35{bottom:347.358933pt;}
.yd{bottom:351.940267pt;}
.y47{bottom:359.601200pt;}
.y46{bottom:370.801200pt;}
.y34{bottom:372.502667pt;}
.y1e{bottom:381.797733pt;}
.y45{bottom:382.001200pt;}
.y33{bottom:383.702667pt;}
.y1d{bottom:392.997733pt;}
.y44{bottom:394.113600pt;}
.y32{bottom:394.902667pt;}
.y23{bottom:400.323492pt;}
.y1c{bottom:404.197733pt;}
.y31{bottom:406.102667pt;}
.y22{bottom:408.928956pt;}
.yc{bottom:413.934933pt;}
.y1b{bottom:415.397733pt;}
.y30{bottom:417.302667pt;}
.y39{bottom:420.549333pt;}
.y1a{bottom:426.597733pt;}
.y24{bottom:427.790604pt;}
.y2f{bottom:428.958933pt;}
.y19{bottom:438.253867pt;}
.y2e{bottom:455.040133pt;}
.yb{bottom:465.794000pt;}
.y43{bottom:466.419333pt;}
.y2d{bottom:466.902800pt;}
.y9{bottom:477.449600pt;}
.y2c{bottom:478.102800pt;}
.y42{bottom:479.756667pt;}
.y18{bottom:480.787067pt;}
.ya{bottom:482.594030pt;}
.y2b{bottom:489.302800pt;}
.y8{bottom:490.249600pt;}
.y17{bottom:491.987067pt;}
.y41{bottom:493.089333pt;}
.y2a{bottom:500.502800pt;}
.y16{bottom:503.187067pt;}
.y29{bottom:511.702800pt;}
.y15{bottom:514.387067pt;}
.y40{bottom:519.756533pt;}
.y28{bottom:523.358933pt;}
.y14{bottom:525.587067pt;}
.y3f{bottom:533.089333pt;}
.y27{bottom:536.158933pt;}
.y13{bottom:537.242667pt;}
.y26{bottom:548.958933pt;}
.y7{bottom:549.207867pt;}
.y6{bottom:560.864000pt;}
.y3e{bottom:561.345867pt;}
.y3d{bottom:575.215200pt;}
.y25{bottom:575.358667pt;}
.y12{bottom:576.321333pt;}
.y3c{bottom:586.415200pt;}
.y3b{bottom:597.615200pt;}
.y11{bottom:603.010667pt;}
.y3{bottom:604.902667pt;}
.y3a{bottom:608.815200pt;}
.y10{bottom:635.010667pt;}
.y2{bottom:635.210533pt;}
.y38{bottom:636.776000pt;}
.hb{height:5.164001pt;}
.h7{height:8.637897pt;}
.h2{height:10.485837pt;}
.h5{height:12.901013pt;}
.ha{height:12.964253pt;}
.h6{height:14.816289pt;}
.hf{height:16.668325pt;}
.h4{height:18.430018pt;}
.he{height:18.520362pt;}
.h3{height:35.188687pt;}
.h9{height:37.040723pt;}
.hc{height:569.333333pt;}
.h8{height:570.000000pt;}
.h1{height:598.000000pt;}
.hd{height:632.000000pt;}
.h0{height:691.653333pt;}
.w1{width:415.333333pt;}
.w2{width:416.000000pt;}
.w0{width:491.338667pt;}
.x4{left:37.333333pt;}
.x0{left:38.000000pt;}
.x1{left:48.818933pt;}
.x9{left:51.128608pt;}
.xa{left:56.457968pt;}
.x8{left:58.431578pt;}
.x7{left:60.855530pt;}
.x2{left:170.618933pt;}
.x6{left:171.338667pt;}
.xb{left:257.542800pt;}
.x3{left:347.165773pt;}
.x5{left:417.245600pt;}
}
